#navigation h1 li {
  background-image:none;
}
#navigation .menu{
margin-top:0px;}
#navigation ul.menu {
  list-style: none;
  width:270px;  
  margin-top: 1px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  float:right;
}

#navigation ul.menu li {
  margin: 0px !important;
  background: none !important;
  padding-top: 1px;
  padding-right: 0px;
  padding-bottom: 1px;
  padding-left: 0px;
}

#navigation ul.menu li a {
  display: block;
  color: #000000;
   
background: url(../img/gray6.png) repeat-y right;
  text-decoration: none;
  
  text-transform:uppercase;
  outline: none;
  padding-top: 3px;
  padding-right: 15px;
  padding-bottom: 3px;
  padding-left: 0;
  font-size: 11px;
  font-weight: bold;

}
/*
#navigation ul.menu li a span {
/*background-image:url(../images/bullet_menu.gif);
background-image:url(../img/bullet_menu_xxOK.gif);
background-position:left center;
background-repeat:no-repeat;*/
padding-right: 10px;
font-size: 10px;
font-weight: bold;
float:right;

/*padding-left: 10px;*/

}
*/

#navigation ul.menu li a:focus {
  color: #ff00ff;
}
#navigation ul.menu li a:hover {
  color: #ff00ff;
}


#navigation ul.menu li a:active {
   color: #ff00ff;
  text-decoration: none;
  background: url(../img/magenta6.png) repeat-y right;
cursor: hand;

}

#navigation ul.menu li.active a {

  text-decoration: none;
 /*padding-right: 10px;*/
background: url(../img/magenta6.png) repeat-y right;
}
#navigation ul.menu li li.active a {

  text-decoration: none;
 /*padding-right: 10px;
background: url(../img/magenta6.png) repeat-y right;*/
  color: #ff00ff;
}

#navigation ul.menu li.active a span {

  padding:0px;

}

#navigation ul.menu li li a span {
  background: none;
text-transform: lowercase;
/*text-transform: capitalize;*/
/*text-transform: lowercase;*/
/*text-transform:  uppercase; */
}

#navigation ul.menu li ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#navigation ul.menu li li {
  padding: 0px !important;
  list-style: none;
  text-transform: lowercase;
}

#navigation ul.menu li li a {
  color: #000000;
  background: none !important;
  /*font-size: 92%;*/
  font-weight: normal;
  text-transform: lowercase;
}

#navigation ul.menu li li a:hover,
#navigation ul.menu li li a:active,
#navigation ul.menu li li a:focus {
  color: #ff00ff;

}
/*
#navigation ul.menu  li a:hover,
#navigation ul.menu  li a:focus {
  color: #ff00ff;

}
*/
#navigation ul.menu li li a span {
  /*background: url(../images/bullet.gif) no-repeat 5px;*/
  font-weight: normal;

}


#content ul.actions {
float: right;
  margin-right:0px;
}